name: Footermap
type: module
description: Recursively generates and displays basic site map of non-hidden menu items in block instances that may be placed in the footer.
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:menu_ui
tags: menu
